Bug 120148 - mail/simscan port need updating
Summary: mail/simscan port need updating
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-30 11:00 UTC by cris
Modified: 2008-01-31 20:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.03 KB, patch)
2008-01-30 11:00 UTC, cris
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description cris 2008-01-30 11:00:05 UTC
simscan in ports tree is outdate, ver 1.1.
we should upgrade to 1.4

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-01-30 11:00:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 xx 2008-01-30 11:18:57 UTC
On Wed, Jan 30, 2008 at 11:00:11AM +0000, Edwin Groothuis wrote:
> Maintainer of mail/simscan,
> 
> Please note that PR ports/120148 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/120148
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
> 

The patch is OK, thank you very much

-- 
Anton A. Karpov
UN*X and IT-Security specialist
WWW: http://www.toxahost.ru
UIN: 845923
Comment 3 Anton Karpov 2008-01-30 11:19:54 UTC
On Wed, Jan 30, 2008 at 11:00:11AM +0000, Edwin Groothuis wrote:
> Maintainer of mail/simscan,
> 
> Please note that PR ports/120148 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/120148
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
> 

The patch is OK, thank you very much

-- 
Anton A. Karpov
UN*X and IT-Security specialist
WWW: http://www.toxahost.ru
UIN: 845923
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2008-01-30 11:44:29 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Thomas Abthorpe freebsd_committer 2008-01-31 03:52:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 6 dfilter service freebsd_committer 2008-01-31 20:36:48 UTC
tabthorpe    2008-01-31 20:36:41 UTC

  FreeBSD ports repository

  Modified files:
    mail/simscan         Makefile distinfo 
  Log:
  - Update to 1.4.0
  - While I am here, use SF macro
  
  PR:             ports/120148
  Submitted by:   Cristiano Deana <cris gufi.org>
  Approved by:    Toxa <toxa toxahost.ru> (maintainer)
  
  Revision  Changes    Path
  1.10      +2 -3      ports/mail/simscan/Makefile
  1.3       +3 -3      ports/mail/simscan/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Thomas Abthorpe freebsd_committer 2008-01-31 20:37:00 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!